Ticket #46551

gtk: help_hyperlink_callback() 'type' may used uninitialized

Date d'ouverture: 2023-01-20 10:06 Dernière mise à jour: 2023-01-25 11:35

Rapporteur:
Propriétaire:
Type:
État:
Atteints
Composant:
Priorité:
5 - moyen
Sévérité:
5 - moyen
Résolution:
Fixed
Fichier:
3

Détails

help_hyperlink_callback() variable 'type' is currently set by BAD_HEURISTIC_INIT(). Unfortunately such bad compiler heuristics apply on testing setups where BAD_HEURISTIC_INIT() does nothing (intentionally, to reveal these cases).

Ticket History (3/6 Histories)

2023-01-20 10:06 Updated by: cazfi
  • New Ticket "gtk: help_hyperlink_callback() 'type' may used uninitialized" created
2023-01-21 01:01 Updated by: cazfi
  • Propriétaire Update from (Aucun) to cazfi
  • Résolution Update from Aucun to Accepted
2023-01-25 11:35 Updated by: cazfi
  • État Update from Ouvert to Atteints
  • Résolution Update from Accepted to Fixed

Modifier

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Connexion